[
  {
    "frequency_rank": 1601,
    "charcter": "陶",
    "pinyin": "táo",
    "definition": "pottery, ceramics",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2137
  },
  {
    "frequency_rank": 1602,
    "charcter": "兽",
    "pinyin": "shòu",
    "definition": "beast, animal; bestial",
    "radical": "八",
    "radical_code": 12.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2407
  },
  {
    "frequency_rank": 1603,
    "charcter": "帐",
    "pinyin": "zhàng",
    "definition": "tent; screen, mosquito net",
    "radical": "巾",
    "radical_code": 50.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 755
  },
  {
    "frequency_rank": 1604,
    "charcter": "饰",
    "pinyin": "shì",
    "definition": "decorate, ornament, adorn",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1201
  },
  {
    "frequency_rank": 1605,
    "charcter": "贷",
    "pinyin": "dài",
    "definition": "lend; borrow; pardon",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1558
  },
  {
    "frequency_rank": 1606,
    "charcter": "昌",
    "pinyin": "chāng",
    "definition": "light of sun; good, proper",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1084
  },
  {
    "frequency_rank": 1607,
    "charcter": "叙",
    "pinyin": "xù",
    "definition": "express, state, relate, narrate",
    "radical": "又",
    "radical_code": 29.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1586
  },
  {
    "frequency_rank": 1608,
    "charcter": "躺",
    "pinyin": "tǎng",
    "definition": "lie down, recline",
    "radical": "身",
    "radical_code": 158.8,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3270
  },
  {
    "frequency_rank": 1609,
    "charcter": "钢",
    "pinyin": "gāng",
    "definition": "steel; hard, strong, tough",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1529
  },
  {
    "frequency_rank": 1610,
    "charcter": "沟",
    "pinyin": "gōu",
    "definition": "ditch, drain, narrow waterway",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 868
  },
  {
    "frequency_rank": 1611,
    "charcter": "寄",
    "pinyin": "jì",
    "definition": "send, transmit, mail; rely on",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2453
  },
  {
    "frequency_rank": 1612,
    "charcter": "扶",
    "pinyin": "fú",
    "definition": "support, help; protect; hold on",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 612
  },
  {
    "frequency_rank": 1613,
    "charcter": "铺",
    "pinyin": "pù",
    "definition": "shop, store; place sleep, bed",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2657
  },
  {
    "frequency_rank": 1614,
    "charcter": "邓",
    "pinyin": "dèng",
    "definition": "surname",
    "radical": "邑",
    "radical_code": 163.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 185
  },
  {
    "frequency_rank": 1615,
    "charcter": "寿",
    "pinyin": "shòu",
    "definition": "old age, long life; lifespan",
    "radical": "寸",
    "radical_code": 41.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 599
  },
  {
    "frequency_rank": 1616,
    "charcter": "惧",
    "pinyin": "jù",
    "definition": "fear, be afraid of, dread",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2442
  },
  {
    "frequency_rank": 1617,
    "charcter": "询",
    "pinyin": "xún",
    "definition": "inquire into, ask about; consult",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1299
  },
  {
    "frequency_rank": 1618,
    "charcter": "汤",
    "pinyin": "tāng",
    "definition": "hot water; soup, gravy, broth",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 542
  },
  {
    "frequency_rank": 1619,
    "charcter": "盗",
    "pinyin": "dào",
    "definition": "rob, steal; thief, bandit",
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2388
  },
  {
    "frequency_rank": 1620,
    "charcter": "肥",
    "pinyin": "féi",
    "definition": "fat, plump, obese; fertile",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1189
  },
  {
    "frequency_rank": 1621,
    "charcter": "尝",
    "pinyin": "cháng",
    "definition": "taste; experience, experiment",
    "radical": "小",
    "radical_code": 42.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1476
  },
  {
    "frequency_rank": 1622,
    "charcter": "匆",
    "pinyin": "cōng",
    "definition": "hastily, in haste, hurriedly",
    "radical": "勹",
    "radical_code": 20.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 289
  },
  {
    "frequency_rank": 1623,
    "charcter": "辉",
    "pinyin": "huī",
    "definition": "brightness, luster, brilliance",
    "radical": "小",
    "radical_code": 42.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2606
  },
  {
    "frequency_rank": 1624,
    "charcter": "奈",
    "pinyin": "nài",
    "definition": "but, how; bear, stand, endure",
    "radical": "大",
    "radical_code": 37.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1048
  },
  {
    "frequency_rank": 1625,
    "charcter": "扣",
    "pinyin": "kòu",
    "definition": "knock, strike, rap, tap; button",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 357
  },
  {
    "frequency_rank": 1626,
    "charcter": "廷",
    "pinyin": "tíng",
    "definition": "court",
    "radical": "廴",
    "radical_code": 54.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 448
  },
  {
    "frequency_rank": 1627,
    "charcter": "澳",
    "pinyin": "ào",
    "definition": "inlet, bay; dock, bank",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3295
  },
  {
    "frequency_rank": 1628,
    "charcter": "嘛",
    "pinyin": "ma",
    "definition": "final exclamatory particle",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3110
  },
  {
    "frequency_rank": 1629,
    "charcter": "董",
    "pinyin": "dǒng",
    "definition": "direct, supervise; surname",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2551
  },
  {
    "frequency_rank": 1630,
    "charcter": "迁",
    "pinyin": "qiān",
    "definition": "move, shift, change; transfer; relocate a capital city",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 451
  },
  {
    "frequency_rank": 1631,
    "charcter": "凝",
    "pinyin": "níng",
    "definition": "coagulate; congeal; freeze",
    "radical": "冫",
    "radical_code": 15.14,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3370
  },
  {
    "frequency_rank": 1632,
    "charcter": "慰",
    "pinyin": "wèi",
    "definition": "comfort, console, calm",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3310
  },
  {
    "frequency_rank": 1633,
    "charcter": "厌",
    "pinyin": "yàn",
    "definition": "dislike, detest, reject; satiate",
    "radical": "厂",
    "radical_code": 27.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 386
  },
  {
    "frequency_rank": 1634,
    "charcter": "脏",
    "pinyin": "zàng",
    "definition": "internal organs, viscera; dirty",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1998
  },
  {
    "frequency_rank": 1635,
    "charcter": "腾",
    "pinyin": "téng",
    "definition": "fly; gallop; run; prance; rise",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2975
  },
  {
    "frequency_rank": 1636,
    "charcter": "幽",
    "pinyin": "yōu",
    "definition": "quiet, secluded, tranquil; dark",
    "radical": "幺",
    "radical_code": 52.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1524
  },
  {
    "frequency_rank": 1637,
    "charcter": "怨",
    "pinyin": "yuàn",
    "definition": "hatred, enmity, resentment",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1608
  },
  {
    "frequency_rank": 1638,
    "charcter": "鞋",
    "pinyin": "xié",
    "definition": "shoes, footwear in general",
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": 3,
    "general_standard_num": 3207
  },
  {
    "frequency_rank": 1639,
    "charcter": "丢",
    "pinyin": "diū",
    "definition": "discard",
    "radical": "一",
    "radical_code": 1.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 447
  },
  {
    "frequency_rank": 1640,
    "charcter": "埋",
    "pinyin": "mái",
    "definition": "bury, secrete, conceal",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1794
  },
  {
    "frequency_rank": 1641,
    "charcter": "泉",
    "pinyin": "quán",
    "definition": "spring, fountain; wealth, money",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1572
  },
  {
    "frequency_rank": 1642,
    "charcter": "涌",
    "pinyin": "yǒng",
    "definition": "surge up, bubble up, gush forth",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2089
  },
  {
    "frequency_rank": 1643,
    "charcter": "辖",
    "pinyin": "xiá",
    "definition": "linchpin of wheel; control",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3096
  },
  {
    "frequency_rank": 1644,
    "charcter": "躲",
    "pinyin": "duǒ",
    "definition": "hide, secrete; avoid, escape",
    "radical": "身",
    "radical_code": 158.6,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2962
  },
  {
    "frequency_rank": 1645,
    "charcter": "晋",
    "pinyin": "jìn",
    "definition": "advance, increase; promote",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1828
  },
  {
    "frequency_rank": 1646,
    "charcter": "紫",
    "pinyin": "zǐ",
    "definition": "purple, violet; amethyst; surname",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2604
  },
  {
    "frequency_rank": 1647,
    "charcter": "艰",
    "pinyin": "jiān",
    "definition": "difficult, hard; distressing",
    "radical": "又",
    "radical_code": 29.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1335
  },
  {
    "frequency_rank": 1648,
    "charcter": "魏",
    "pinyin": "wèi",
    "definition": "kingdom of Wei; surname",
    "radical": "鬼",
    "radical_code": 194.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3416
  },
  {
    "frequency_rank": 1649,
    "charcter": "吾",
    "pinyin": "wú",
    "definition": "i, my, our; resist, impede",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 695
  },
  {
    "frequency_rank": 1650,
    "charcter": "慌",
    "pinyin": "huāng",
    "definition": "nervous, panicky, frantic",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2771
  }
]